function FileData_Pairs(x)
{
x.t("pre-uninstall","summary");
x.t("files","modified");
x.t("5.1","uninstall");
x.t("installed","using");
x.t("uninstaller","navigate");
x.t("uninstaller","window");
x.t("summary","screen");
x.t("program","start");
x.t("modified","following");
x.t("uninstall","program");
x.t("uninstall","uninstall");
x.t("uninstall","remove");
x.t("uninstall","welcome");
x.t("uninstall","choices");
x.t("uninstall","next");
x.t("uninstall","tibco");
x.t("uninstall","click");
x.t("uninstall","making");
x.t("close","uninstaller");
x.t("listed","products");
x.t("access","universal");
x.t("start","menu");
x.t("want","uninstall");
x.t("choice","click");
x.t("ems","5.1");
x.t("ems","save");
x.t("enterprise","message");
x.t("tibco_home","\\uninstall");
x.t("menu","following");
x.t("installer","select");
x.t("installer","unselect");
x.t("installer","uninstalling");
x.t("check","box");
x.t("remove","listed");
x.t("navigate","tibco_home");
x.t("products","installed");
x.t("products","uninstall");
x.t("products","want");
x.t("products","click");
x.t("path","programs");
x.t("box","next");
x.t("stop","tibco");
x.t("\\uninstall","run");
x.t("custom","uninstall");
x.t("welcome","screen");
x.t("window","tibco");
x.t("programs","tibco");
x.t("selected","custom");
x.t("backup","copy");
x.t("choices","include");
x.t("next","pre-uninstall");
x.t("next","uninstall");
x.t("next","products");
x.t("next","selected");
x.t("next","screen");
x.t("appears","click");
x.t("select","specific");
x.t("select","typical");
x.t("software","chapter");
x.t("software","uninstalling");
x.t("chapter","tibco");
x.t("processes","run");
x.t("tibco","ems");
x.t("tibco","enterprise");
x.t("tibco","products");
x.t("tibco","software");
x.t("tibco","tibco");
x.t("tibco","universal");
x.t("message","service");
x.t("executable","windows");
x.t("click","uninstall");
x.t("click","custom");
x.t("click","next");
x.t("click","finish");
x.t("windows","systems");
x.t("include","tibco");
x.t("specific","products");
x.t("making","choice");
x.t("unselect","check");
x.t("uninstalling","software");
x.t("uninstalling","tibco");
x.t("systems","access");
x.t("screen","appears");
x.t("screen","select");
x.t("universal_uninstall","executable");
x.t("typical","uninstall");
x.t("save","backup");
x.t("universal","uninstall");
x.t("universal","installer");
x.t("procedure","uninstall");
x.t("finish","close");
x.t("copy","files");
x.t("following","path");
x.t("following","procedure");
x.t("service","stop");
x.t("service","processes");
x.t("service","click");
x.t("run","uninstaller");
x.t("run","universal_uninstall");
x.t("using","universal");
}
